# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gedit
pkgbase = gedit
xdata = pkgtype=pkg
pkgver = 50.0-2
pkgdesc = Easy-to-use general-purpose text editor
url = https://gedit-text-editor.org/
builddate = 1775185403
packager = Balló György <bgyorgy@archlinux.org>
size = 12145539
arch = x86_64
license = GPL-2.0-or-later
depend = cairo
depend = dconf
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libgedit-amtk
depend = libgedit-gfls
depend = libgedit-gtksourceview
depend = libgedit-tepl
depend = libpeas
depend = pango
optdepend = gedit-plugins: Additional features
makedepend = appstream
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = itstool
makedepend = meson
